-- HR基础服务列表
  DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1610;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FMASTERID,FPAGEKEY)
 VALUES(1610,'1610_S',1,{ts'2019-10-08 14:30:51'},1,{ts'2019-10-08 14:31:12'},'1','C',1,null,0,'1',1610,'hbss_college');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNV';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNV',1610,'zh_CN','院校',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='09Z3FO+WKWNW';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('09Z3FO+WKWNW',1610,'zh_TW','院校',' ','  ');
 
 DELETE FROM T_HBSS_BASEDATALIST WHERE FID=1080;
 INSERT INTO T_HBSS_BASEDATALIST(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FPAGEKEY)
 VALUES(1080,'1080_S','C',100,100,'1',{ts'2019-04-03 15:01:03'},{ts'2019-04-03 15:01:31'},1080,100,null,0,'1','hbss_schooltype');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7E/K1QA+ZG';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/V7E/K1QA+ZG',1080,'zh_CN','院校特性',' ','  ');
 DELETE FROM T_HBSS_BASEDATALIST_L WHERE FPKID='/V7E/K1QA+ZH';
 INSERT INTO T_HBSS_BASEDATALIST_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/V7E/K1QA+ZH',1080,'zh_TW','院校特性',' ','  ');
 
 
 -- 入职事务策略
DELETE FROM T_HBSS_EVENTSTRATEGY WHERE FID=1010;
 INSERT INTO T_HBSS_EVENTSTRATEGY(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FNUMBER,FEVENTTYPE,FIMPACTENTITY,FISSYSPRESET,FENABLE,FKEY,FVALUE)
 VALUES(1010,1,{ts'2018-08-08 18:08:08'},1,{ts'2018-08-08 18:08:08'},'1010_S','onboarding','hers_personhis,hers_pernontsprophis,hers_pertsprophis,hers_perexthis,hers_employeehis,hers_cmpemphis,hers_depemphis,hers_empposorgrelhis,hers_empentrelhis,hers_percontacthis,hers_pereduexphis,hers_perlgabilityhis,hers_persocialrelhis,hers_perworkexphis,hers_empproexphis,hers_emptrainfilehis,hers_percrehis,hers_perregionhis,hers_perprotitlehis,hers_perocpqualhis,hers_empjobrelhis,hers_perbankcardhis,hers_empintshphis,hers_emplabdispchhis,hers_emptutorhis','1','1','onboarding','hers_personhis,hers_pernontsprophis,hers_pertsprophis,hers_perexthis,hers_employeehis,hers_cmpemphis,hers_depemphis,hers_empposorgrelhis,hers_empentrelhis,hers_percontacthis,hers_pereduexphis,hers_perlgabilityhis,hers_persocialrelhis,hers_perworkexphis,hers_empproexphis,hers_emptrainfilehis,hers_percrehis,hers_perregionhis,hers_perprotitlehis,hers_perocpqualhis,hers_empjobrelhis,hers_perbankcardhis,hers_empintshphis,hers_emplabdispchhis,hers_emptutorhis');
 